cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From José Egas López <josee...@farmaenlace.com>
Subject Re: Installing CS 4.0.0
Date Thu, 30 May 2013 16:14:35 GMT
Thanks Ron and Edward, after I run  rpm --import 
http://cloudstack.apt-get.eu/release.asc I tried again to install 
cloud-client but the same message is shown when running the command.
And when I run rpm --import with the url suggested by Edward it returns:
error: http://www.apache.org/dist/cloudstack/KEYS : key 3 not an armored 
public key.

Need your help!

*Jóse
*

El 30/05/2013 10:54, Ron Wheeler escribió:
> The docs are wrong and the issue has been known for a long time but no 
> one bothered to fix it.
>
>  rpm --import http://cloudstack.apt-get.eu/release.asc
>
> Apparently this is what should be in the manual.
>
> I am going through the same process and hit this yesterday.
>
> <rant>
> I am not sure how this kind of stuff goes through 2 release cycles 
> without getting fixed.
> This should be a blocking issue in the release since it does stop 
> installation.
>
> The lack of attention to documentation is the biggest problem with 
> open source projects in general and contributes to the widely held 
> believe that open source is hard to implement.
>
> I have tried to help out on other projects by editing docs but getting 
> the programmers to answer questions or review documentation for 
> accuracy is an issue.
>
> </rant (for now)>
>
> Ron
>
>
> On 30/05/2013 11:37 AM, José Egas López wrote:
>> Hello,
>>
>> I'm trying to install CS 4.0.0 on CentOS 6.3, I added cloudstack Yum 
>> repository to /etc/yum.repos.d, I put the following lines into 
>> cloudstack.repo:
>>
>> [cloudstack]
>> name=cloudstack
>> baseurl=http://cloudstack.apt-get.eu/rhel/4.0/
>> enabled=1
>> gpgcheck=1
>>
>>
>> The next step is to add the GPG key with:
>>
>> |rpm --import http://server.url/downloads/RPM-GPG-KEY.txt|
>>
>>
>> But I can't find where is RPM-GPG-KEY.txt, and when I try to install 
>> the cloud-client by running yum install cloud-client it returns a 
>> message:
>>
>> Package cloud-setup-4.0.2-1.el6.x86_64.rpm is not signed
>>
>> What can I do about it?
>> Thanks!
>
>


####################################################
FARMAENLACE ha procesado su mensaje y esta limpio
No imprima este mail a menos que sea necesario


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message